SIMTRACE(1)

NAME
SIMtrace - GSM SIM and smartcard tracing

SYNOPSIS
simtrace [options]

DESCRIPTION
This manual page documents briefly the simtrace command.

simtrace is a utility that communicates with the sysmocom SIMtrace hardware and forwards messages coming from the USB device to IP using the GSMtap protcol. The wireshark utility contains a protocol analyzer.

OPTIONS
This program follows the usual GNU command line syntax, with long options starting with two dashes (`-').

-h, --help
    Show summary of options.

-iIP, --gsmtap-ip=IP
    The destination IP address for the SIM PDUs encapsulated in the GSMtap protocol.

-a, --skip-atr
    Skip the ATR of the SIMcard.

AUTHORS
SIMtrace was written by
    Harald Welte

This manual page was written by Holger Freyther for the Debian project (but may be used by others).